@charset "utf-8";
/* CSS Document */

.content-newmain hr{margin:25px 0; opacity:0.8}
.content-part h2, .content-part3 h2{font-size:17px; font-weight:600; color:#333; letter-spacing:0}

.no-margin{margin:0!important}
.no-padding{padding:0!important}

.box-boder2{padding-bottom:0}
.box-boder2 h3{font-weight:600; font-size:18px; padding: 0 0 20px 0;}
.blog-page iframe{width:100%}
.blog-image-container{height:260px; overflow:hidden}
.border-bottom{border-bottom:1px solid #ccc}